From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 December 2006<P>

Kirk,<BR>
Thanks for the front page pick...This was one of my fav gifts this year for Christmas...I appreciate your time and energy that you spend managing this wonderful site...<BR>
<BR>
I hope everyone connected with this site had a lovely Christmas and will have the Happiest of New Year's :) :)<BR>
<BR>
blakey, about <a href="/blend/wv.cgi?id=2006.12.27.14.25.6844">Visions of Sugar Plums</a>: This submit of yours is so creative...I love the familiar rhythm but your yummy words! This certainly brought a big smile to my face...<BR>
<BR>
All Blenderites! Please stay safe during this holiday season...Peace be with you, too :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 December 2006<P>

Rennie,<BR>
Happy New Year to you :) :) How are things with you? seemingly better :) :)???<BR>
I hope your stay in Florida is as much paradise as it is for my daughter :) :)...<BR>
My married daughter brought the Florida sun shine to me in Louisiana for Christmas...All is well here...She and her hubby will be here with us til after the New Year...<BR>
My son is now engaged to his gf...so wedding bells will soon be ringing :) :)love is in bloom...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 December 2006<P>

Capt has been very ill for two years... emergency room trip in Florida And he seems to be improving ... Pam, I Am thrilled for you on family ... reading here to keep focused. Thanks ...... Rennie
<HR>